org.apache.sysds.runtime.compress.cocode

## Class AColumnCoCoder

- java.lang.Object
- - org.apache.sysds.runtime.compress.cocode.AColumnCoCoder

Direct Known Subclasses:
  CoCodeBinPacking, CoCodeGreedy, CoCodeHybrid, CoCodePriorityQue, CoCodeStatic

    public abstract class AColumnCoCoder
    extends Object

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`